DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #766

Cap nhat trang thai caa TT Iuu nhap (Can cu theo TT goc da dugc duyét truoc do)
12/25/2020 01:36 PM - Luc Tran Van

Status: Closed Start date: 12/25/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,
Em gui thong tin a:
- To trinh ct: 26/2020/TTr-KHDN ngay 12/02/2020 - T¢ trinh chd truong v/v ky két hgp dong cung cdp dich vu tu van

- To trinh dang luvu nhép: 0018/2020/TTr-0692205 tao vao ngay 24/12/2020 (T& trinh IUi ngay, ngay to trinh IUi ngay 12/02/2020)

Nh¢& anh hé trg cap nhat gitp em a.
Tran trong.

Duong Thj Tu (Ba)
Chuyén vién
Phong Phat trién kinh doanh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 028 3943 6868 | ext: 327 | F: (+84 028) 028 3943 6868

M: (+84) xxx | E: tudt1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 12/25/2020 01:36 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR, @DATE VARCHAR, @REQ_CODE_OLD VARCHAR,@REQ_CODE_NEW VARCHAR

-- THAY NGAY TRINH CHU TRUONG THEO TT GIAY

SET @DATE ='2020-02-12"

-- THAY SO TO TRINH : DAY LA SO TO TRINH DANG LUU NHAP TREN AMS

SET @REQ_CODE_NEW='0018/2020/TTr-0692205'

-- THAY SO TO TRINH GIAY -- DAY LA SO TGO TRINH CAN BUA VE

SET @REQ_CODE_OLD ='26/2020/TTr-KHDN'

SET @REQ_ID =(SELECT TOP 1 REQ_ID FROM PL_REQUEST _DOC WHERE REQ_CODE=@REQ_CODE_NEW)

UPDATE PL_REQUEST DOC SET PROCESS_ID='"APPROVE', AUTH_STATUS ='A", REQ_DT=@DATE, EFFEC_DT = @DATE, REQ_CODE
=@REQ_CODE_OLD WHERE REQ_ID =@REQ_ID

#2 - 12/29/2020 09:23 AM - Luc Tran Van

- Status changed from New to Closed

Files

251220 14H00 FILE 1.0 CAP NHAT TO TRINH GIAY VAO AMS (MS$39Biytes 12/25/2020 Luc Tran Van
